Subject: Active International - Action Items
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 30 Nov 2000 02:01:00 -0800 (PST)

ACTION ITEMS:
(1)  Include additional EES and Enron Corp conferences where trade credits
may be applicable.  Identify cash spend estimates for existing and new
spend categories.  Assigned:  Tracy Ramsey, Carrie Blaskowski and Janelle
Daniel.  Date: by 12/7

Cash Spend Estimates - Meeting Spend:
Meeting planning represents 20% additional T&E costs
Enron has spent approximately $10M on meetings to date in 2000
At least one Enron meeting is held offsite every workday of the year

EES  T&E Spend Jan - Aug = 2.9M (Estimated Meeting Planning Spend $580,000)
Corp  T&E Spend Jan - Aug = 3.2M (Estimated Meeting Planning Spend $640,000)

Note:  Estimates include food & beverages, golf, spa, etc.  

Please let me know ifyou have any questions.

Tracy x68311